function [ z ] = runfcorr( m )
%runfcorr correlate diagnoses with values for lags -60 to 60
%
% Discovering and Applying Knowledge in Clinical Databases
%  gh13@columbia.edu, DBMI, Columbia U, 2013
%
% m<-matrix of fakemrn,time,type,value
%    where type is 0 or 1 (which variable)
%     variable 0 gets normalized
%     calling fnc drops duplicate rows
%     assumes NOT have simultaneous true and false unless mean it
% z<-121 of corrcoef_corrected
%
z=zeros(121,1);
parfor i=1:121;
    z(i)=fcorr(m,i-61);
end
end
