function [ x ] = repli( len )
%repli - len replicate iota rho len
%
% Discovering and Applying Knowledge in Clinical Databases
%  gh13@columbia.edu, DBMI, Columbia U, 2013
%
%  usage - v(repli([2 1 3 1 4])) creates 2 1 3 1 4 / v
i = cumsum([ 1 len ]); % length(len) flops
j = zeros(1, i(end)-1);
j(i(1:end-1)) = 1;
x = cumsum(j); % sum(len) flops
end